[Risolto] problema Spotify e richiesta pacchetto

Segnalazioni di pacchetti utili, richieste di creazione pacchetti e supporto tecnico
Rispondi
Avatar utente
bcclsn
Novello Arciere
Messaggi: 106
Iscritto il: 12 giugno 2014, 19:26
Località: /home/bcclsn

[Risolto] problema Spotify e richiesta pacchetto

Messaggio da bcclsn » 14 gennaio 2017, 17:09

ragazzi, buongiorno :)

qualcuno di voi ha una vecchia versione di spotify a 64 bit nella cache di pacman? la versione 1.0.45.186 presente su AUR è buggata e non c´è verso di superare la schermata di login

grazie :)
Ultima modifica di bcclsn il 15 gennaio 2017, 13:31, modificato 1 volta in totale.
errare è umano, ma per fare veri disastri serve la password di root (cit.)

Avatar utente
TheSaint
Robin Hood
Messaggi: 7919
Iscritto il: 8 settembre 2007, 7:43
Architettura: x86_64 (64bit)
Località: davanti al computer

Re: problema Spotify e richiesta pacchetto

Messaggio da TheSaint » 15 gennaio 2017, 4:43

Guarda qui, ma se è un pacchetto di AUR, non credo che siano in tanti a tenere il materiale scaricato dopo l' installazione.
F the saint 13 anni da questo forum ;)
Gli uomini consumano il pianeta, almeno due di queste cose si possono ridurre.

Avatar utente
bcclsn
Novello Arciere
Messaggi: 106
Iscritto il: 12 giugno 2014, 19:26
Località: /home/bcclsn

Re: problema Spotify e richiesta pacchetto

Messaggio da bcclsn » 15 gennaio 2017, 7:45

purtroppo non c'è, avevo già controllato :(

EDIT. credo di aver risolto. modifico il pkgbuilt e installo la 1.0.44 dato che nel repo da cui yaourt pesca l'ultima versione (la .45) è ancora presente la vecchia.

:)

EDIT 2. installata la .47 come suggerito nei commenti su AUR.

risolto :)
errare è umano, ma per fare veri disastri serve la password di root (cit.)

Rispondi